{% load static %}
<header id="header" class="header-transparent header-effect-shrink" data-plugin-options="{'stickyEnabled': true, 'stickyEffect': 'shrink', 'stickyEnableOnBoxed': true, 'stickyEnableOnMobile': false, 'stickyChangeLogo': true, 'stickyStartAt': 70, 'stickyHeaderContainerHeight': 70}">
        <div class="header-body border-top-0 appear-animation" data-appear-animation="fadeIn">
          <div class="header-container container">
            <div class="header-row">
              <div class="header-column">
                <div class="header-row">
                  <div class="header-logo">
                    <a href="{% url 'profile:ppbd_home' %}">
                      <img alt="Porto" width="100%" height="50" src="{% static 'ppbd/img/logo/logo-ppbd.png' %}">
                    </a>
                  </div>
                </div>
              </div>
              <div class="header-column justify-content-end">
                <div class="header-row">
                  <div class="header-nav header-nav-links order-2 order-lg-1">
                    <div class="header-nav-main header-nav-main-square header-nav-main-effect-2 header-nav-main-sub-effect-1">
                      <nav class="collapse" id="navbar">
                        <ul class="nav nav-pills">
                          <li>
                            <a class="nav-link scrollto active" href="#beranda">
                              Beranda
                            </a>
                          </li>
                          <li>
                            <a class="nav-link scrollto" href="#jalurppbd">
                              Jalur PPDB
                            </a>
                          </li>
                          <li>
                            <a class="nav-link scrollto" href="#pengumuman">
                              Pengumuman
                            </a>
                          </li>
                          <li>
                            <a class="nav-link scrollto" href="#infografis">
                              Infografis
                            </a>
                          </li>
                          <li>
                            <a class="nav-link scrollto" href="#blog">
                              Berita
                            </a>
                          </li>
                          <li>
                            <a class="nav-link" href="{% url 'profile:home' %}">
                              Website DISDIKBUD
                            </a>
                          </li>
                          <li>
                            <a class="nav-link scrollto" href="#kontak">
                              Kontak Kami
                            </a>
                          </li>
                          
                        </ul>
                      </nav>
                    </div>
                    <button class="btn header-btn-collapse-nav" data-bs-toggle="collapse" data-bs-target=".header-nav-main nav">
                      <i class="fas fa-bars"></i>
                    </button>
                  </div>
                  <div class="header-nav-features header-nav-features-no-border header-nav-features-lg-show-border order-1 order-lg-2">
                    <div class="header-nav-feature header-nav-features-search d-inline-flex">
                      <a href="#" class="header-nav-features-toggle text-decoration-none" data-focus="headerSearch" aria-label="Search"><i class="fas fa-search header-nav-top-icon"></i></a>
                      <div class="header-nav-features-dropdown" id="headerTopSearchDropdown">
                        <form role="search" action="#" method="get">
                          <div class="simple-search input-group">
                            <input class="form-control text-1" id="headerSearch" name="q" type="search" value="" placeholder="Search...">
                            <button class="btn" type="submit" aria-label="Search">
                              <i class="fas fa-search header-nav-top-icon"></i>
                            </button>
                          </div>
                        </form>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </header>